<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="css/all.css" rel="stylesheet" type="text/css" />
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <script src="js/jquery-3.3.1.min.js"></script>
    <title>The Hereditary Society Community</title>
    <style>
        
    </style>
</head>

<body>

    <!-- importing navBar camponent from commanCamponent -->
    <%-include('./commanCamponent/nav')%>
    <!-- this is end of importing navbar camponent -->
    
    <!-- importing banner-bg search-page-banner from searchCamponent-->
    <%-include('./searchCamponent/banner-bg search-page-banner')%>
    <!-- this is end of importing banner-bg search-page-banner -->

    <!-- importing search-form from searchCamponent-->
    <%-include('./searchCamponent/search-form')%>
    <!-- this is end of importing searchform -->
   
    <!--Banner start-->
   <a href="#" class="scrollup"></a>
  
  <!--this is importing footer camponent from comman camponent  -->
  <%-include('./commanCamponent/footer')%>
  <!-- this is end of footer camponent -->
</body>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>
<script>
    /* Demo purposes only */
    $(".hover").mouseleave(
        function () {
            $(this).removeClass("hover");
        }
    );
</script>
<!-- <script>
    $('.carousel').carousel({
        interval: 2000
    })

    $(document).ready(function () {
        
        setTimeout(function () {
            $('body').addClass('loaded');


        }, 5000);

    });
</script> -->

</html>